


html{ 
    width: 100%; 
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    height:100%;
     font-family: 'Jost', sans-serif; 
}



body {

   font-family: 'Jost', sans-serif; 
    height: 100%;
    width: 100%;
    background-color: #f9f9f9;
}

html, body {
    margin: 0;
    padding: 0;
}

#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#f9f9f9; 
    z-index:100000;  
}


#status {
    width:61px;
 height:61px;
 background-image:url(../img/load.gif); 
 margin: 500px auto; 
}


#navbar {
  position: fixed;
  top: 0px;
  width: 100%;
  transition: top 0.3s;
  z-index: 1000;
  margin: 0 auto;
  background-color:#f9f9f9;
  height: 100px;
  border-bottom: 1px solid #E7E7E7;
}

.navbuttons{
     width: -webkit-fit-content;
     width: -moz-fit-content;
     width: fit-content;
    margin: 37px auto;
}

#navbar a {
display: inline-block;
  color: #B6B6B6;
  text-align: center;
  text-decoration: none;
  font-size: 15px;
   width: 140px;

}

#navbar a:hover {
  color: black;
}



.inside{
    max-width: 1440px; 
    margin: 200px auto 200px auto;
}


.para1{
    position: relative;
  width: 80%;
  margin: 4% auto 0% auto;
  font-size: 18px;
  line-height: 1.6;
}



a {
   outline: 0;
}

a:hover, a:active, a:focus { 
  outline: 0;
}

input::-moz-focus-inner { 
  border: 0; 
}


.social-media{
  position: relative;
  width: 80%;
  margin: 60px auto 0 auto;
}

.social-media a{
  color: #001a21;
  font-size: 22px;
  text-decoration: none;
  transition: .3s linear;
  margin-right: 30px;
}

.fa-twitter:hover{
  color: #539EFF;
}

.fa-facebook:hover{
  color: #1877F2;
}

.fa-dribbble:hover{
  color: #EA4C88;
}

.fa-linkedin:hover{
  color: #0078B7;
}

.fa-instagram:hover{
  color: #A028A9;
}

.rights-text{
    font-size: 13px;
    color: red;
    text-align: left;
}


@media (min-width:350px) and (max-width: 600px) {

  
.navbuttons{
    
    margin: 37px auto;
}

#navbar a {

  font-size: 14px;
   width: 100px;
}
}

@media (min-width:600px) {

 #status {
    width:61px;
    height:61px;
    background-image:url(../img/load.gif); 
    margin: 300px auto;
}

}


@media (min-width:1700px) {
#status {
    width:61px;
    height:61px;
    background-image:url(../img/load.gif); 
    margin: 500px auto;
}
}



